Page MenuHomePhabricator

Add text for "Wikipedia apps are now available" to translatewiki
Closed, ResolvedPublic

Description

As the long term test of the addition of the Wikipedia / Wikimedia app links to the Wikipedia.org portal page is winding down and all signs are showing that the addition of the links have been successfully aiding in the discovery (for our visitors) that there are Wikipedia mobile apps, we'd like to go ahead and make it a permanent part of the portal page.

With the addition of these links - we'll need to add the text to translatewiki in order for our volunteers to translate the text in their languages.

The following are the phrases that will need translations:

  • Wikipedia apps are now available:
  • Download for iOS on the App Store
  • Download for Android on Google Play
  • View full list of available Wikipedia apps

We'll also need to be sure that the new translations are added into the frequent update for all translations on the portal page: T142582

Event Timeline

Amire80 created this task.Dec 31 2016, 6:42 AM
Restricted Application added a project: Discovery. · View Herald TranscriptDec 31 2016, 6:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
debt renamed this task from "Wikipedia apps are now available" at the wikipedia.org portal is not translatable to Add text for "Wikipedia apps are now available" to translatewiki.Jan 4 2017, 10:18 PM
debt triaged this task as Normal priority.
debt added a project: Discovery-Portal-Sprint.
debt updated the task description. (Show Details)
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.
debt added subscribers: Jdrewniak, CKoerner_WMF.

Change 333957 had a related patch set uploaded (by Jdrewniak):
Adding app link text and legal footer to translation

https://gerrit.wikimedia.org/r/333957

Change 333957 merged by jenkins-bot:
Adding app link text and legal footer to translation

https://gerrit.wikimedia.org/r/333957

Change 336635 had a related patch set uploaded (by Jdrewniak):
Adding l10n for app-links and privacy policy

https://gerrit.wikimedia.org/r/336635

Change 336635 merged by jenkins-bot:
Adding l10n for app-links, privacy policy & ToS

https://gerrit.wikimedia.org/r/336635

Jdrewniak moved this task from Backlog to Done on the Discovery-Portal-Sprint board.
debt closed this task as Resolved.Mar 3 2017, 4:07 PM
debt claimed this task.